{
    "contentId":"12190638",
    "title":"Initiale Inhalte",
    "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte",
    "type":"CMChannel",
    "linktype":null,
    "doctype":null,
    "tocListId":"12190646",
    "restrictedTo":[

    ],
    "trackCode":"",
    "parentId":"12191410",
    "showOverview":true,
    "items":[
        {
            "contentId":"12190334",
            "title":"Layernavigation mit Teasables",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte?param=layernavigation-mit-teasables",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190332",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190380",
            "title":"Ansprechpartner mit Zusatzdaten",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte?param=ansprechpartner-mit-zusatzdaten",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190382",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190226",
            "title":"RSS",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte?param=rss",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190228",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12189996",
            "title":"Container",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte?param=container",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190000",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190292",
            "title":"Fallback Standardanzeige1",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte?param=fallback-standardanzeige",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190288",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190408",
            "title":"Minisite",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte?param=minisites",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190420",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190524",
            "title":"Cockpits",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/cockpits",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190556",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190186",
            "title":"ISS",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/iss",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190192",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190500",
            "title":"Umfragen",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/umfragen2",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190508",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190366",
            "title":"Werbung",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/werbungwallsky",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190370",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190298",
            "title":"MeistgeleseneSeiten",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/meistgeleseneseiten",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190302",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190094",
            "title":"HtmlFragmente",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/htmlfragmente",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190108",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190350",
            "title":"Fallback Standardanzeige2",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/fallback-standardanzeige2",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190348",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190084",
            "title":"Suchtreffer",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/suchtreffer",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190092",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190110",
            "title":"Artikelübersichtsseite",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/artikeluebersichtsseite",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190112",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190306",
            "title":"Aktions",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/aktions",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190320",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190326",
            "title":"Dokumentenliste",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/dokumentenliste",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190324",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12189368",
            "title":"Artikel",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/artikel",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12189406",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12189446",
            "title":"Sammlungen",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/sammlungen",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12189450",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190196",
            "title":"Veranstaltungen",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/veranstaltungen",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190194",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12189524",
            "title":"Downloadobjekte",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/downloadobjekte",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12189534",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12189480",
            "title":"Externe Links",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/externe-links",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12189502",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190490",
            "title":"Themenseite",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/themenseite",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190492",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190208",
            "title":"Unterkanal mit Rotationsmodul",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/unterkanal-mit-rotationsmodul",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190204",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190144",
            "title":"Formulare",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/formulare",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190148",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190438",
            "title":"Massenänderung",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/massenaenderung",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190452",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190360",
            "title":"InhaltsMix",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/inhaltsmix",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190362",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190424",
            "title":"Unterkanal mit Flash-Werbung",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/unterkanal-mit-flash-werbung",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190426",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190478",
            "title":"Unterkanal mit PDF-Werbung",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/unterkanal-mit-pdf-werbung",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190474",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190496",
            "title":"C_Flyout_Über1",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/c-flyout-ueber1",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190498",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190484",
            "title":"C_Flyout_Kurz2",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/c-flyout-kurz2",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190486",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190512",
            "title":"C3_Flyout_Link",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/c-flyout-link3",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190514",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190462",
            "title":"2spaltige Übersichtsseite",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/2spaltige-uebersichtsseite",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190464",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190456",
            "title":"3spaltige Übersichtsseite",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/3spaltige-uebersichtsseite",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190460",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        },
        {
            "contentId":"12190386",
            "title":"AbisZ-Listen",
            "url":"/blueprint/servlet/wood/produktmarken/initialeinhalte/abisz-listen",
            "type":"CMChannel",
            "linktype":null,
            "doctype":null,
            "tocListId":"12190384",
            "restrictedTo":[

            ],
            "trackCode":"",
            "parentId":"12190638",
            "showOverview":false
        }
    ]
}